Subject: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 13:20:33 +0100

On Sat, Mar 22, 2014 at 8:25 AM, Eli Zaretskii <[email-masked]> wrote:

> Why not for the release branch?  It's a simple fix for a glaring bug.

Stefan's definition of simple is what counts in this case. If he's OK
with it, great. I agree with you and would prefer to commit it to the
release branch, of course.